.ein1 {
    background: transparent url(einladung1.jpg) no-repeat top left; 
	width: 763px;
	height: 600px;
}

.ein2 {
	background: #000 url(einladung2.jpg) no-repeat top left;
	position: relative;
	width: 763px;
	height: 600px;
}

.ein2 a {
	color: #000;
	text-decoration:none;
}

.ein2 a:hover { 
	text-decoration: underline;
}

.ein3 {
	background: #000 url(keramik.png) no-repeat top left;
	position: relative;
	width: 763px;
	height: 600px;
}

.ein3 a {
	color: #000;
	text-decoration:none;
}

.ein3 a:hover { 
	text-decoration: underline;
}

.titel {
	color: #cbcbc2;
	font-weight : bold;
	font-size: 30px;
	letter-spacing:0.15em;
	text-align: left;	
	padding-top: 90px;
	padding-left: 400px;
}

.titel a {
	color: #cbcbc2;
	text-decoration:none;
}

.titel a:hover { 
	text-decoration: underline;
}

.datum {
	color: #cbcbc2;
	font-size: 20px;
	padding-top: 60px;
	padding-left: 350px;
}

.datum a {
	color: #cbcbc2;
	text-decoration:none;
}

.datum a:hover { 
	text-decoration: underline;
}

.linkhm {
	padding-top: 20px;
	padding-left: 30px;
	float:left;
}

.linkjs {
	padding-top: 70px;
	padding-left: 400px;
}

.linkbw {
	padding-top: 70px;
	padding-left: 100px;
}

.linksa {
	padding-top: 300px;
	padding-left: 350px;
}

.eintext {
	color: #cbcbc2;
	font-size: 16px;
	padding-top: 40px;
	padding-right: 20px;
	float: right;
}

.eintext a {
	color: #cbcbc2;
	text-decoration:none;
}

.entext a:hover { 
	text-decoration: underline;
}

.eint2 {
	color: #cbcbc2;
	font-size: 16px;
	padding-top: 40px;
	padding-left: 50px;
}


.section {
	color: #fff;
	font-size: 20px;
}


.aliste table {
	clear: left;
	margin-top: 20px;
	text-align: left;
	margin-left:auto;
	margin-right:auto;
}
	
.aliste td {
	vertical-align: top;
	font-size : 14px;
	padding-left: 10px;
	padding-right: 20px;
	color: #ccc;
}

.aliste a {
	text-decoration: none;
	color: #ccc;
}

.aliste a:hover { 
	text-decoration: underline;
}



.capt1 {
	color: #333;
	font-size: 11px;
	padding-top: 40px;
	padding-left:70px;
}


.eintext2 {
	color: #000;
	font-size: 14px;
	padding-top: 10px;
	padding-left:230px;
	width:200px;
	float:left;
	display:inline;
}

.eintext2 a {
	color: #000;
}

.metall {
	font-size: 12px;
	padding-top: 28px;
	padding-left: 230px;
	float: left;
}

.cf a {
	color: #ccc;
	text-decoration:none;
}

.cf a:hover { 
	text-decoration: underline;
}

.textil {
	font-size: 12px;
	padding-top: 28px;
	padding-left: 600px;
}

.cr a {
	color: #ccc;
	text-decoration:none;
}

.cr a:hover { 
	text-decoration: underline;
}

.info {
	font-size: 12px;
	padding-top: 115px;
	padding-left: 42px;
	float: left;
}

.jw a {
	color: #ccc;
	text-decoration:none;
}

.jw a:hover { 
	text-decoration: underline;
}

.schmuck {
	font-size: 12px;
	padding-top: 115px;
	padding-left: 500px;
}

.jw a {
	color: #ccc;
	text-decoration:none;
}

.jw a:hover { 
	text-decoration: underline;
}

.glas {
	font-size: 12px;
	padding-top: 145px;
	padding-left: 320px;
}



.linknext {
	position: absolute;
	top: 0px;
	left: 663px;
}

.kgliste {
	padding-top: 100px;
	padding-left: 50px;
	text-align: left;
}
	
.kgliste td {
	text-align: center;
	vertical-align: top;
	font-size : 14px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-top: 20px;
	color: #fff;
}

.kgliste a {
	text-decoration: none;
	color: #fff;
}

.kgliste a:hover { 
	text-decoration: underline;
}

.kkliste {
	padding-top: 110px;
	padding-left: 20px;
	text-align: left;
}
	
.kkliste td {
	text-align: center;
	vertical-align: top;
	font-size : 14px;
	padding-left: 19px;
	padding-right: 19px;
	padding-bottom: 20px;
	padding-top: 20px;
	color: #fff;
}

.kkliste a {
	text-decoration: none;
	color: #fff;
}

.kkliste a:hover { 
	text-decoration: underline;
}


